BODY {
	FONT-SIZE: 0.8em; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial, verdana
}
P {
	MARGIN: 0px; TEXT-INDENT: 1em
}
TABLE.fullwidth {
	TABLE-LAYOUT: fixed; WIDTH: 100%
}
TABLE {
	BORDER-RIGHT: #aaaaaa 0.05em solid; BORDER-TOP: #aaaaaa 0.05em solid; FONT-SIZE: 1em
}
TH {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.1em; BORDER-LEFT: #aaaaaa 0.05em solid; PADDING-TOP: 0.1em; BORDER-BOTTOM: #aaaaaa 0.05em solid
}
TD {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.1em; BORDER-LEFT: #aaaaaa 0.05em solid; PADDING-TOP: 0.1em; BORDER-BOTTOM: #aaaaaa 0.05em solid
}
TH {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #f2f2f2
}
TD {
	BACKGROUND-COLOR: #fcfcfc
}
TABLE.easy {
	BORDER-RIGHT: gray 0px; BORDER-TOP: gray 0px; FONT-SIZE: 1em; BORDER-LEFT: gray 0px; BORDER-BOTTOM: gray 0px
}
TABLE.easy TH {
	BORDER-RIGHT: gray 0px; BORDER-TOP: gray 0px; FONT-SIZE: 1em; BORDER-LEFT: gray 0px; BORDER-BOTTOM: gray 0px
}
TABLE.easy TD {
	BORDER-RIGHT: gray 0px; BORDER-TOP: gray 0px; FONT-SIZE: 1em; BORDER-LEFT: gray 0px; BORDER-BOTTOM: gray 0px
}
TABLE.easy TH {
	BACKGROUND-COLOR: transparent
}
.WWWAll {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: -3px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: -3px; WIDTH: 100%; BACKGROUND-COLOR: #fff; BORDER-RIGHT-WIDTH: 0px
}
.WWWMenu {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 10em; BACKGROUND-COLOR: #e1e5e9; BORDER-RIGHT-WIDTH: 0px
}
.WWWContent {
	BORDER-RIGHT: gray 0px; BORDER-TOP: gray 0px; BACKGROUND: url(bg.png) #fff repeat-x 0px -21px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: gray 0px; BORDER-BOTTOM: gray 0px
}
.HeadImg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; HEIGHT: 64px
}
.HeadImg IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.HeadImg DIV {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; BACKGROUND: none transparent scroll repeat 0% 0%; LEFT: 54px; COLOR: #353535; FONT-STYLE: italic; POSITION: relative; TOP: -50px
}
H1 {
	BORDER-RIGHT: #a3a3a3 0.05em solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #a3a3a3 0.05em solid; PADDING-LEFT: 0.5em; FONT-WEIGHT: bolder; FONT-SIZE: 1.5em; PADDING-BOTTOM: 0.3em; MARGIN: 1em 0px; BORDER-LEFT: #a3a3a3 0.05em solid; COLOR: #000000; PADDING-TOP: 0.3em; BORDER-BOTTOM: #a3a3a3 0.05em solid; BACKGROUND-COLOR: #aed2f2; TEXT-ALIGN: center
}
H2 {
	CLEAR: both; BORDER-RIGHT: #a3b0bf 0.08em solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #a3b0bf 0.08em solid; PADDING-LEFT: 0.5em; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0.2em; MARGIN: 1em 0px; BORDER-LEFT: #a3b0bf 0.08em solid; WIDTH: 80%; COLOR: #000000; PADDING-TOP: 0.2em; BORDER-BOTTOM: #a3b0bf 0.08em solid; BACKGROUND-COLOR: #d8e1ef
}
H3 {
	MARGIN-TOP: 0.2em; FONT-WEIGHT: bold; FONT-SIZE: 1em; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-BOTTOM: 0.1em; COLOR: navy; FONT-STYLE: italic; TEXT-ALIGN: left
}
H4 {
	MARGIN-TOP: 0.6em; FONT-WEIGHT: bold; FONT-SIZE: 1em; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-BOTTOM: 0.3em; COLOR: #000000; FONT-STYLE: normal; TEXT-ALIGN: left
}
ADDRESS {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: black; TEXT-ALIGN: justify; FONT-VARIANT: small-caps
}
TR {
	MARGIN-LEFT: 0.2em; TEXT-ALIGN: left
}
LI {
	MARGIN-LEFT: 0.2em; TEXT-ALIGN: left
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.WriDate {
	FONT-SIZE: 0.8em; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: gray
}

@media Screen    
{
#menu {
	LEFT: 0px; WIDTH: 14em; TOP: 0px; HEIGHT: 60em
}

}

@media Print    
{
.WWWMenu {
	DISPLAY: none
}
.WWWBody {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.WWWAll {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.WWWContent {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
TD {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
H1 {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
H2 {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
    }
.ind_f {
	MARGIN-LEFT: 4em; TEXT-INDENT: -4em
}
SPAN.st0 {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000aa
}
SPAN.st2 {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000088
}
